/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* FAQs
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#faq-header {
	background-color: rgb(242,242,242);
	padding: 130px 0 70px;
	margin-bottom: 100px;
}
#faq-header img {
	margin-bottom: -240px;
	position: relative;
	top: -0px;
}
.faq-question {
	margin-bottom: 0;
}
.faq-answer {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 14px;
	font-style: italic;
}
.faq-lineup {
	position: relative;
}
.faq-lineup img {
	position: absolute;
	top: 30px;
	left: 0;
}

.faq-accordian {
	margin-top: 30px;
	margin-bottom: 50px;
}